<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2163_022402-MPZP_214.XXXVIII.22_P1_20220425T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/214.XXXVIII.22/P1/20220425T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2163/022402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>214.XXXVIII.22_P1</app:lokalnyId>
					<app:wersjaId>20220425T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2022-04-25T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia zmiany miejscowego planu zagospodarowania przestrzennego dla obszaru położonego w gminie Ciepłowody - obręb Janówka.</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2022-04-25</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2177"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5619041.78 6425739.73 5619032.48 6425748.77 5619023.88 6425757.14 5619009.18 6425771.43 5618997.54 6425786.27 5618989.22 6425796.88 5618975.1 6425814.88 5618967.95 6425826.52 5618961.99 6425836.22 5618960.8 6425838.15 5618954.84 6425847.86 5618948.88 6425857.56 5618933.68 6425885.84 5618927.46 6425776.98 5618964.82 6425718.63 5619041.78 6425739.73</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2163/022402-MPZP/214.XXXVIII.22/Dok1"/>

			
			
			
		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>

	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2163_022402-MPZP_214.XXXVIII.22_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2163/022402-MPZP/214.XXXVIII.22/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2163/022402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>214.XXXVIII.22_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała 214/XXXVIII/22 z 2022-04-25 - w sprawie przystąpienia do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego dla obszaru położonego w gminie Ciepłowody - obręb Janówka.</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-04-25</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>http://cieplowody.biuletyn.net/214_XXXVIII_22_tekst.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/214.XXXVIII.22/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>

</gml:FeatureCollection>
